nelmio_api_doc:
    models:
        names:
            - { alias: TaskEditForm,         type: KimaiPlugin\TaskManagementBundle\Form\API\TaskForm,      groups: [Default, Entity, Task] }
            - { alias: TaskEntity,           type: KimaiPlugin\TaskManagementBundle\Entity\Task,            groups: [Default, Entity, Task] }
